/**
 * $Id: PayException.java 6383 2016-04-23 03:23:29Z huangcheng $
 * Copyright(C) 2014-2020 netease - easegame, All Rights Reserved.
 */
package com.liquidnet.common.exception;

import com.liquidnet.common.exception.constant.ErrorCode;

/**
 *
 * @author <a href="mailto:guoxinpeng@youxi.com">Huang Cheng</a>
 * @version 1.0 2016年4月22日 下午6:20:42
 */
public class GlobalIdException extends LiquidnetServiceException {

	/**
	 *
	 */
	private static final long serialVersionUID = 340630753524591474L;

    public GlobalIdException() {
        super(ErrorCode.GLOBALID_ERROR);
    }

    public GlobalIdException(String message) {
        super(ErrorCode.GLOBALID_ERROR,message);
    }
}
